const remote = window.ReactNativeElectron;
export const alert = (title, message, buttons = [], type = 'none') => {
  remote.showAlert({
    type,
    buttons: buttons.map(b => b.text),
    message: title,
    detail: message
  }).then(response => {
    const button = buttons[response];

    if (button && button.onPress) {
      button.onPress();
    }
  });
};